=== debian/control ===
Source: med-bio
Section: misc
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6

Package: med-bio
Architecture: all
Depends: fastdnaml, njplot, readseq, tree-puzzle
Description: Debian Med bioinformatics packages
 This meta package will install bioinformatics related Debian packages
 for use in medical research.
